﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.3.32825.248
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "M17-UF1-E2-MartínezMuñozAitor", "M17-UF1-E2-MartínezMuñozAitor\M17-UF1-E2-MartínezMuñozAitor.csproj", "{9B777BB4-CDD0-437F-B216-32FDE8BC15F1}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{9B777BB4-CDD0-437F-B216-32FDE8BC15F1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9B777BB4-CDD0-437F-B216-32FDE8BC15F1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9B777BB4-CDD0-437F-B216-32FDE8BC15F1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9B777BB4-CDD0-437F-B216-32FDE8BC15F1}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {46A132E9-7AAF-4DA6-BB5B-495290025F3A}
	EndGlobalSection
EndGlobal
